Subject: Ticket Assigned - Fw: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jun 2022 13:11:00 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: Share your feedback with us I got wrong metrial and once I got it's that quality not good.I return my items but still I didn't get my refund

Sent from Yahoo Mail on Android 
 
   ----- Forwarded Message ----- From: "Centrepoint" <[email-masked]> To: "Remlath Hassan" <[email-masked]> Cc:  Sent: Fri, Jun 24, 2022 at 12:47 PM Subject: Share your feedback with us   
#yiv4936681530 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv4936681530 td {border:0;padding:0;}#yiv4936681530 .yiv4936681530two-column .yiv4936681530contents {font-size:14px;text-align:left;}#yiv4936681530 .yiv4936681530two-column img {width:100%;height:auto;}#yiv4936681530 .yiv4936681530two-column .yiv4936681530text {padding-top:10px;}#yiv4936681530 .yiv4936681530two-column {text-align:center;font-size:0;}#yiv4936681530 .yiv4936681530two-column .yiv4936681530column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv4936681530 .yiv4936681530contents {width:100%;}@media only screen and (max-width:480px) {#yiv4936681530 table[class=yiv4936681530outercontainer] {width:320px !important;margin:0px auto !important;}#yiv4936681530 table[class=yiv4936681530innercontainer] {width:278px !important;margin:0px auto !important;}#yiv4936681530 span[class=yiv4936681530aligntext] {text-align:center !important;display:block !important;}#yiv4936681530 table[class=yiv4936681530getintouch] {width:95%;max-width:95% !important;}#yiv4936681530 div[class=yiv4936681530getintouch-block] {width:95% !important;max-width:95% !important;}#yiv4936681530 table[class=yiv4936681530brands] {width:50%;max-width:50% !important;}#yiv4936681530 div[class=yiv4936681530howitworks] {width:96% !important;}#yiv4936681530 table[class=yiv4936681530small] {width:20% !important;padding:0 10px 0 0;}#yiv4936681530 table[class=yiv4936681530small1] {width:65% !important;}#yiv4936681530 p[class=yiv4936681530alignleft] {text-align:left !important;}#yiv4936681530 td[class=yiv4936681530moveleft] {padding:0 !important;}#yiv4936681530 table[class=yiv4936681530navigation] {width:100%;}#yiv4936681530 td[class=yiv4936681530navlast] {text-align:right !important;}#yiv4936681530 table[class=yiv4936681530knowmore] {width:100% !important;}}
|  
|  
|  
|  We’d love to hear from you.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  |
|  Your feedback is important to us.  |
|  |
|  Hi Remlath Hassan, we'd be grateful if you could tell us what you think about the products you've just received.  |
|  |
|  
|  
|    |

  |  
|  CENTREPOINT  |
|  Women Solid Round Neck Maxi Dress ECESUN By Modanisa  |
|   |
|  Color: Blue  |
|  Size: L  |
|  Quantity: 1  |

  |  
|  SAR 59  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  CENTREPOINT  |
|  Nukhbaa Women Embroidered Brown Abaya  |
|   |
|  Color: Brown  |
|  Size: S  |
|  Quantity: 1  |

  |  
|  SAR 99  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  CENTREPOINT  |
|  Nukhbaa Solid Abaya with Belt Tie-Ups and Hijab  |
|   |
|  Color: Green  |
|  Size: L  |
|  Quantity: 1  |

  |  
|  SAR 127  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  CENTREPOINT  |
|  Women Striped Front Zipper Abaya Filizzade By Modanisa  |
|   |
|  Color: Pink  |
|  Size: L  |
|  Quantity: 1  |

  |  
|  SAR 69  |
|   Write a review   |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4537872